[deps]
CTBenchmarks = "db1dffaa-5ed3-4583-9a66-b5881c82ef11"
DataFrames = "a93c6f00-e57d-5684-b7b6-d8193f3e46c0"
Dates = "ade2ca70-3891-5945-98fb-dc099432e06a"
Documenter = "e30172f5-a6a5-5a46-863b-614d45cd2de4"
JSON = "682c06a0-de6a-54ab-a142-c8b1cf79cde6"
MarkdownAST = "d0879d2d-cac2-40c8-9cee-1863dc0c7391"
OptimalControlProblems = "59046045-fb9c-4c23-964f-ff0a25704f96"
Plots = "91a5bcdd-55d7-5caf-9e0b-520d859cae80"
Printf = "de0858da-6303-5e67-8744-51eddeeeb8d7"
Statistics = "10745b16-79ce-11e8-11f9-7d13ad32a3b2"

[compat]
DataFrames = "1"
Dates = "1"
Documenter = "1"
JSON = "1"
MarkdownAST = "0.1"
OptimalControlProblems = "0.5"
Plots = "1"
Printf = "1"
Statistics = "1"
